<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['roleadd']))
{
$rolename = $_POST['rolename'];
$db->execute("INSERT INTO role(rolename) VALUES('$rolename')");
}
header("location:../Pages/role_add.php");
?>